package com.example.smartlab

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.os.CountDownTimer
import com.example.smartlab.databinding.ActivityMainBinding

class MainActivity : AppCompatActivity() {
   private lateinit var binding: ActivityMainBinding

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        //setContentView(R.layout.activity_main)

        binding = ActivityMainBinding.inflate(layoutInflater)
        val view = binding.root
        setContentView(view)
        val timer = object: CountDownTimer(5000, 1000){
            override fun onTick(millisUntilFinished: Long) {}

            override fun onFinish() {
                val intent=Intent(this@MainActivity,Onbord1::class.java)
                startActivity(intent)
                finish()}
        }
        timer.start()

    }





}